Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/FILE_IO.h File Reference

`#include "ace/FILE.h"`
`#include "ace/FILE_Addr.h"`
`#include "ace/os_include/os_stdio.h"`
`#include "ace/os_include/sys/os_uio.h"`
`#include "ace/FILE_IO.i"`

Include dependency graph for FILE_IO.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_FILE_IO
| Read/Write operations on Files. More...

## Detailed Description

Id:
  FILE_IO.h,v 4.22 2003/07/19 19:04:11 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>